sha256: f7867532fc3fe2255aa4bdea63aa2292f33c2ec26dab1a3e2be038af30744ff0
real_size: null
zip_size: 604635720
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_csv_metadata.yml
